Subject: Ticket Assigned - Store information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 16:14:09 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information hai,

actually yesterday I order one branded shoe through offer 141AED. I received my show today but the issue is size is not fit for me. also yesterday is the last day of offer. now the price increased to 189AED. 

is there any options to get 1 size small shoe in a same price 141AED that I order in offer? and how. please clarify me https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5739976